/*******************************************************************
H2H Style.css
 *******************************************************************/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	/* margin: 0; 
	padding: 0;*/
	border: 0;
	font: normal 100%/1 'Helvetica Neue', Arial, sans-serif;
	vertical-align: baseline;
}

a {
	margin: 0;
	padding: 0;
	font-family: 'Helvetica Neue', Arial, sans-serif;
	vertical-align: baseline;
	text-decoration: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
	background-color: #0b2f4e;
/*	background-image: url(../images/HulBg.gif);*/
	width:100%;
}

html,
body {
	/* 	height:100%; */
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}



table {
	border-collapse: collapse;
	border-spacing: 0;
}

h2 {
	color: #272F32;
	letter-spacing: -0.05em;
	font-weight: normal;
}

.wrapper {
	min-height: 500px;
	/* Negative indent footer by it's height */
	min-width: 1024px;
}

/***************************************************************/
/* Header */
/***************************************************************/

.top-container {
	width: 100%;
	overflow: hidden;

}

.header {
	/* background-image: url("../images/nav-bg.png");
    background-repeat: repeat-x; */

	width: 90%;
	height: 65px;
	margin: 0 auto;
	border: 1px solid lightgrey;
	background-color: #035096;
	border-radius: 20px;
}

.grid-container {
	width: auto !important;
	border-radius: 1px;
}

#myGrid {
	position: relative;
	outline: 0;
	border: 1px solid #5c99d1;
	padding-bottom: 9px;
}

.errormss {
	color: #ff0000;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 10px;
}

.errormss ul {
	margin: 0 0 0 0;
}

.errormssadmin {
	color: #ff0000;
	font-size: 11px;
	font-weight: normal;
	margin-bottom: 10px;
	width: 350px;
}

.header .logo {

	margin: 0 10px;
	padding-top: 9px;
}

.ag-portal .header {
	margin: 0 0 15px 0;
}

.ag-portal .header .logo {
	border-bottom: 1px solid #00425B;
}

.header .logo span.logoTitle {
	font-size: 28px;
	/*color: #0091cf;*/
	color: white;
	font-style: normal;
	position: relative;
	text-decoration: none;
	font-weight: bold;

}

.home-page-content {
	margin: 0 auto;
	width: 45%;
	min-height: 300px;
	padding-top: 100px;
}

.logout {
	float: right;
}

.welcomeadmin {
	margin: 0 20px 0 0;
	font-weight: normal;
	font-size: 14px;
}

.logout img {
	border-left: 1px solid #000000;
	padding: 0 0 0 20px;
}

#getQuotePageWrapper {
	border: 1px solid #0091cf;
	background-color: #c5e3ff;
	border-radius: 30px;

}

.ag-portal .right-multi-content #getQuotePageWrapper {
	min-height: 382px;
}

#getQuotePageWrapper .breadCrumb {
	/* background-image: url("../images/bg-green.png"); */
	padding: 10px;
	color: #fff;
	border-bottom: 1px solid #fff;
	border-radius: 5px;
}

.agency-page .breadCrumb {
	background: #abe9f1;
	padding: 10px;
	color: #000;
	font: bold 14px arial;
	border-bottom: 1px solid #999;
}

.agency-page input,
.agency-page select,
.agency-page textarea {
	border: 1px solid #0091cf !important;
}

#getQuotePageWrapper .fieldContainer,
.agency-page .fieldContainer {
	/*float:left;
	width:244px;
	font-size:12px;*/
	display: inline-block;
	/*width: 244px;*/
	width: 40%;
	margin-right:10px;
	margin-bottom: 10px;
	font: normal 12px arial;
}

.divAlignment {
	float: right;
	width: 300px;
	font-size: 12px;
}

#getQuotePageWrapper .fieldContainerborder {
	float: left;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	padding: 10px 0 10px 10px;
	background: #fdfdfd;
}

#getQuotePageWrapper .fieldContainer label {
	display: block;
	font-size: 12px;
	font-weight: normal;
	margin: 3px 0 2px;
}

#getQuotePageWrapper .fieldContainer .textInputAutoQuote {
	width: 180px;
	border: 1px solid #84A2BD;
}

#getQuotePageWrapper .fieldContainer .textInputtxtarea {
	width: 180px;
	border: 1px solid #84A2BD;
	height: 23px;
}

#getQuotePageWrapper .fieldContainer select {
	border: 1px solid #84A2BD;
	width: 193px;
}

#getQuotePageWrapper .fieldContainer label {
	display: block;

}

.right-multi-content .breadCrumb {
	font-weight: bold;
}

.fieldContainer input,
.fieldContainer select,
.fieldContainer textarea {
	margin-bottom: 8px;
	font: normal 12px arial;
}

.frmlogin {
	padding: 30px 24px 40px 20px;
	width: 170px;
	margin: 0 auto;
}

.clear {
	clear: both;
	height: 3px;
	overflow: hidden;
}

.button {
	color: #FFFFFF;
	margin-left: 30px;
}

.buttonadmin {
	color: #FFFFFF;
	margin-left: 30px;
	margin-top: 8px;
}

.adminpanelfrm {
	/* margin: 25px 0 5px 60px;*/
	margin: auto;
	color: darkblue;
	width: 78%;
}

.reportpanelfrm {
	margin: 10px 0 0 20px;
}

.dp-choose-date img {
	margin-top: -7px;
	margin-bottom: -4px;
}

/******** Admin Page ******************/

.main-content {
	width: 100%;
	padding-bottom: 10px;
	overflow: hidden;
	/* padding-top: 5px; */
}

.home-page-content h2 {
	font-size: 25px;
}

.home-page-content .inside-txt {
	padding: 10px;
}

.manidtrysybl {
	color: #ff0000;
}

/********** Multi unit Page ***********/

.multi-page-content {
	margin: 0 auto;
	width: 100%;
	min-height: auto;
	overflow: visible;
}

.multi-page-content .left-multi-content {
	float: left;
	width: 280px;
	min-height: 300px;
	padding-bottom: 10px;
	padding-right: 20px;
}

.multi-page-content .left-multi-content .inside-unit {
	overflow: hidden;
	min-height: 200px;
}


.multi-page-content .right-multi-content {
	float: right;
	width: 688px;
}

.form_admin .inside-content-drive {
	overflow: hidden;
}

/***************************************************************/
/* Reports Page */
/***************************************************************/
#getQuotePageWrapperrep {
	border: 1px solid #ccc;
	margin: 10px 0 0 0;
}

.border-round {
	border-radius: 5px;
}

.header-bg {
	border-bottom: 1px solid #e1e1e1;
	margin: 0 0 10px 0;
	font: bold 14px arial;
}

#getQuotePageWrapperrep .breadCrumb {
	/*background-image: url("../images/bg-green.png"); 
     border-bottom: 1px solid #00425B; */
	background: #035096;
	color: #FFF;
	padding: 0 0 0 10px;
	background-image: -webkit-gradient(linear,
			left top,
			left bottom,
			/*color-stop(0, #0068a1),
		color-stop(0.54, #0091cf),
		color-stop(1, #0091cf)*/
			color-stop(0, #5c99d1),
			color-stop(0.54, #5c99d1),
			color-stop(1, #5c99d1)) !important;
			border-radius: 5px;
	/*background-image: -o-linear-gradient(bottom, #0068a1 0%, #0091cf 54%, #0091cf 100%)!important;
	background-image: -moz-linear-gradient(bottom, #0068a1 0%, #0091cf 54%, #0091cf 100%)!important;
	background-image: -webkit-linear-gradient(bottom, #0068a1 0%, #0091cf 54%, #0091cf 100%)!important;
	background-image: -ms-linear-gradient(bottom, #0068a1 0%, #0091cf 54%, #0091cf 100%)!important;
	background-image: linear-gradient(to bottom, #0068a1 0%, #0091cf 54%, #0091cf 100%)!important;*/

	background-image: -o-linear-gradient(bottom, #5c99d1 0%, #5c99d1 54%, #5c99d1 100%) !important;
	background-image: -moz-linear-gradient(bottom, #5c99d1 0%, #5c99d1 54%, #5c99d1 100%) !important;
	background-image: -webkit-linear-gradient(bottom, #5c99d1 0%, #5c99d1 54%, #5c99d1 100%) !important;
	background-image: -ms-linear-gradient(bottom, #5c99d1 0%, #5c99d1 54%, #5c99d1 100%) !important;
	background-image: linear-gradient(to bottom, #5c99d1 0%, #5c99d1 54%, #5c99d1 100%) !important;
}

#getQuotePageWrapperrep .fieldContainer {
	/* float:left; */
	width: 100%;
	margin-bottom: 5px;
}

#getQuotePageWrapperrep .fieldContainer2 {
	float: left;
	width: 190px;
	margin-bottom: 0px;
	margin-top: 6px;
}

#getQuotePageWrapperrep .fieldContainerborder {
	float: left;
	margin-bottom: 10px;
	/*border: 1px solid #ccc;
	padding: 10px 0 10px 10px;
	background: #fdfdfd;*/
}

#getQuotePageWrapperrep .fieldContainer label {
	display: block;
	margin-bottom: 5px;
	font-size: 12px;
	font-weight: normal;
}

#getQuotePageWrapperrep .fieldContainer .textInputAutoQuote {
	width: 130px;
	border: 1px solid #84A2BD;
}

#getQuotePageWrapperrep .fieldContainer .textInputtxtarea {
	width: 330px;
	border: 1px solid #84A2BD;
	height: 80px;
}

#getQuotePageWrapperrep .fieldContainer select {
	border: 1px solid #84A2BD;
	width: 180px;
}

#getQuotePageWrapperrep .fieldContainer label {
	display: block;
	margin-bottom: 5px;
}


#getQuotePageWrapperreports .breadCrumbreports {
	background: #eee;
	padding: 5px 0 5px 10px;
}

#getQuotePageWrapperreports .breadCrumbreports li {
	float: left;
	list-style: none outside none;
	margin-right: 2px;
}

#getQuotePageWrapperrep .fieldContainerregion label {
	display: block;
	margin-bottom: 5px;
	font-size: 12px;
	font-weight: normal;
}

#getQuotePageWrapperrep .fieldContainerregion span {
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 5px;
}

#getQuotePageWrapperrep .fieldContainerregion {
	float: left;
	margin-bottom: 10px;
	width: 240px;
}

#getQuotePageWrapperreports .breadCrumbreports a {

	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
}

#getQuotePageWrapperreports .breadCrumbreports ul {
	list-style-type: none;
}

#getQuotePageWrapperreports .breadCrumbreports ul li {
	display: inline;
	border: 1px solid #999;
	padding: 5px 50px;
	margin: 0 6px 0 0;
}

#getQuotePageWrapperreports .breadCrumbreports ul a {
	text-decoration: none;
	color: #000;
	font-weight: normal;
}

#getQuotePageWrapperreports .breadCrumbreports ul li:hover {
	background-color: #e0e0e0;
	color: #000;
}

#getQuotePageWrapperreports .breadCrumbreports ul li ul {
	display: none;
}

#getQuotePageWrapperreports .breadCrumbreports ul li:hover ul {
	display: block;
}

#getQuotePageWrapperreports .breadCrumbreports ul li ul {
	position: absolute;
	margin-top: 5px;
}

#getQuotePageWrapperreports .breadCrumbreports ul li ul li {
	display: block;
	clear: both;
	width: 60px;
}

#getQuotePageWrapperreports .breadCrumbreports ul .active {
	background-color: #e0e0e0 !important;
}

.export_icon {
	float: right;
	margin-right: 20px;
	margin-top: 3px;
}

.export_icon img {
	cursor: pointer;
}

.gridtabmanager {
	padding: 5px 0 3px 10px;
	border: 1px solid #00425B;
	margin-top: 40px;
	padding: 5px 0 3px 10px;
}

/***************************************************************/
/* Footer */
/***************************************************************/

.footer {
	/* Add New Code for Fixed */
	height: auto;
	/* End Fixed */
	margin: 15px 0 0 0;
	width: 100%;
	/*background: #fff;*/
	text-align: center;
	padding: 0 0 0 0;

}

.footer-content {

	width: 100%;
	/*background: #035096;*/


}

.footer-content .copyright {
	text-align: center;
	font: normal 12px arial;

}

/* .fancybox img
{
width:90%;
} */

.filter-search {
	padding: 12px 10px;
	color: #000;
	font: bold 12px arial;
	text-transform: capitalize;
}

.filter-search input {
	font: normal 12px arial !important;
	vertical-align: top !important;
	margin: 2px 0 0 0 !important;
	width: 105px !important;
}

.filter-search select {
	font: normal 12px arial !important;
	vertical-align: top !important;
	margin: 2px 0 0 0 !important;
	padding: 2px !important;
	width: 105px !important;
}

.filter-search .filter-txt {
	font: normal 12px arial;
	padding: 0 0 0 4px;
	vertical-align: top;
	color: white;
	display: block;
}

.filter-search .filter-note {
	font: normal 12px arial;
	padding: 10px 0 0 0;
	vertical-align: top;
	display: block;
	font-style: italic;
	color: blue;
	text-transform: none;
}

.slick-header-column.ui-state-default span {
	font: bold 13px arial !important;
	margin: 0 auto;
	color: #fff;
}

.right-icons {
	float: right;
	margin: 2px 10px 0 0;
}

.center-icons {
	float: center;
	padding-top: 3px;
}

.right-icons .icon-file,
.right-icons .icon-search {
	cursor: pointer;
}

.export-to-excel {
	font: normal 12px arial;
	cursor: pointer;
	margin: 0 5px 0 0;
}

.export-to-excel a {
	color: green !important;
	text-decoration: none !important;
}

.export-to-excel img {
	margin: -2px 0 0 0;
}

.export-to-excel .exp-txt {
	text-decoration: underline;
}

.grid-main {
	width: 100%;
	margin: 3px auto 0;
	border: 1px solid #c5e3ff;
	font: normal 12px arial;
	border-radius: 5px;
}

.agency-page {
	width: 70%;
	background-color: #c5e3ff;
}

.grid-main #myGrid {
	border: 0;
	border-radius: 5px;
}

.grid-main .breadCrumb {
	background: #abe9f1;
	padding: 10px;
	color: #000;
	font: bold 14px arial;
	border-bottom: 1px solid #999;
	border-radius: 5px;
	text-align: center;
}


 .fieldContainer1  {
	/*float:left;
	width:244px;
	font-size:12px;*/
	display: inline-block;
	/*width: 244px;*/
	width: 30%;
	margin-right:10px;
	margin-bottom: 10px;
	font: normal 12px arial;
	padding-left: 12%;
}


 .fieldContainerForSubmit  {
	/*float:left;
	width:244px;
	font-size:12px;*/
	display: inline-block;
	/*width: 244px;*/
	width: 10%;
	margin-right:10px;
	margin-bottom: 10px;
	font: normal 12px arial;
	padding-left: 1%;
}

.breadCrumbforlist {
    background: #abe9f1;
    padding: 10px;
    color: #000;
    font: bold 14px arial;
    border-bottom: 1px solid #999;
    border-radius: 10px;
	text-align: center;
}

.rollover-menu {
	position: relative;
	cursor: pointer;
	padding: 3px 0 3px 5px;
}

.rollover-menu .sub-nav {
	position: absolute;
	z-index: 80;
	background: #333;
	border: solid 1px #333;
	border-radius: 5px;
	display: none;
	min-width: 150px;
	top: 32px;
	left: 5px;
	font: bold 12px arial;
	padding: 0 0 5px 0;
	background: #98c4ed;
	/* Old browsers */

	/* background: -moz-linear-gradient(top, #3a359e 0%, #a8e7e2 0%, #FF5733 51%, #FF5733 100%); FF3.6+ */
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a359e), color-stop(0%,#FF5733), color-stop(51%,#FF5733), color-stop(100%,#FF5733)); Chrome,Safari4+ */
	/* background: -webkit-linear-gradient(top, #3a359e 0%,#FF5733 0%,#FF5733 51%,#FF5733 100%); Chrome10+,Safari5.1+ */
	/* background: -o-linear-gradient(top, #3a359e 0%,#FF5733 0%,#FF5733 51%,#FF5733 100%); Opera 11.10+ */
	/* background: -ms-linear-gradient(top, #3a359e 0%,#FF5733 0%,#FF5733 51%,#FF5733 100%); IE10+ */
	/* background: linear-gradient(to bottom, #3a359e 0%,#FF5733 0%,#FF5733 51%,#FF5733 100%); W3C */
	background-image: -webkit-gradient(linear,
			left top,
			left bottom,
			color-stop(0, #98c4ed),
			color-stop(0.54, #98c4ed),
			color-stop(1, #98c4ed)) !important;
	background-image: -o-linear-gradient(bottom, #98c4ed 0%, #98c4ed 54%, #98c4ed 100%) !important;
	background-image: -moz-linear-gradient(bottom, #98c4ed 0%, #98c4ed 54%, #98c4ed 100%) !important;
	background-image: -webkit-linear-gradient(bottom, #98c4ed 0%, #98c4ed 54%, #98c4ed 100%) !important;
	background-image: -ms-linear-gradient(bottom, #98c4ed 0%, #98c4ed 54%, #98c4ed 100%) !important;
	background-image: linear-gradient(to bottom, #98c4ed 0%, #98c4ed 54%, #98c4ed 100%) !important;
}

.rollover-menu .sub-nav li {
	margin: 4px 0;
	padding: 0;

}

.sub-nav a {
	color: #fff;
	text-shadow: none;
	background: none;
	padding: 4px 10px;
	display: block;
	font-weight: bold;
}

.sub-nav a:hover,
.sub-nav a.selects {
	background: #fff;
	color: #000;
	text-decoration: none;
}

/*.rollover-menu:hover .sub-nav {
    display: block;
}*/
.cursor-pointer {
	cursor: pointer;
}

.rep-txt {
	float: left;
	padding: 5px 30px 5px 30px;
	font: bold 13px arial;
	background-color: #035096;
	background-image: linear-gradient(to bottom, #035096 0%, #035096 54%, #035096 100%) !important;
	border-radius: 25px;
}

.rep-txt:hover {
	background-color: lightblue;
}

.rep-txt1 {
	float: left;
	padding: 5px 0 0 5px;
	font: bold 13px arial;
	color: #f5f5f5;
}

.default-btn {
	color: #fff !important;
	text-shadow: none !important;
	background-image: -webkit-gradient(linear,
			left top,
			left bottom,
			/*color-stop(0, #f73e3e),
	color-stop(0.54, #808080),
	color-stop(1, #808080)*/
			/*color-stop(0, #f73e3e),
	color-stop(0.54, #808080),
	color-stop(1, #808080)*/
			color-stop(0, #2b76ba),
			color-stop(0.54, #5c99d1),
			color-stop(1, #2b76ba)) !important;
	/*background-image: -o-linear-gradient(bottom, #f73e3e 0%, #0091cf 54%, #0091cf 100%)!important;
background-image: -moz-linear-gradient(bottom, #f73e3e 0%, #0091cf 54%, #0091cf 100%)!important;
background-image: -webkit-linear-gradient(bottom, #f73e3e 0%, #0091cf 54%, #0091cf 100%)!important;
background-image: -ms-linear-gradient(bottom, #f73e3e 0%, #0091cf 54%, #0091cf 100%)!important;
background-image: linear-gradient(to bottom, #0068a1 0%, #0091cf 54%, #0091cf 100%)!important;*/
	background-image: -o-linear-gradient(bottom, #2b76ba 0%, #5c99d1 54%, #2b76ba 100%) !important;
	background-image: -moz-linear-gradient(bottom, #2b76ba 0%, #5c99d1 54%, #2b76ba 100%) !important;
	background-image: -webkit-linear-gradient(bottom, #2b76ba 0%, #5c99d1 54%, #2b76ba 100%) !important;
	background-image: -ms-linear-gradient(bottom, #2b76ba 0%, #5c99d1 54%, #2b76ba 100%) !important;
	background-image: linear-gradient(to bottom, #2b76ba 0%, #5c99d1 54%, #2b76ba 100%) !important;
	background-position: 0 0 !important;
}

.slick-header {
	text-align: center;
	background-color: #BBEDEA;
	background: #BBEDEA;
	color: #333;
	font: bold 12px arial;
}

.left-filters {
	min-height: 450px;
	width: 300px;
}

.get-repo {
	padding: 10px;
}

.calendar-icn {
	cursor: pointer;
	background: url("../images/calendar-icn.jpg") no-repeat 96% center;
}

.no-margin {
	margin: 0 !important;
}

.search-top {
	width: 100%;
	z-index: 20;
	display: block;
}

.search-in {
	padding: 0 0 10px 0;
	width: 84.9%;
	/* margin:0 auto; */
	overflow-x: auto;
	/* border: 1px solid #ccc; */
	border-radius: 1px;
	/*background: #abe9f1;*/
	/*background: #035096;*/
	/*background-color: #2b76ba;*/
}

.margin-top-25 {
	margin-top: 20px;
}

input[type="radio"].radio-type {
	margin: 0 5px 0 0;
	border: none !important;
}

input[type="radio"].radio-type:last-child {
	margin: 0 5px 0 20px;
}

.fieldContainer select,
.fieldContainer label,
.fieldContainer input,
.fieldContainer textarea {
	font: normal 12px arial;
}

.margin-right-10 {
	margin-right: 10px;
}

.agency-page input.no-border {
	border: none !important;
}

/*@media all and (device-height: 768px) {
 .grid-canvas
{
height:256px!important;
}
.slick-viewport
{
height:273px!important;
}
}
*/
/* inline styles from pages  */
.column-center {
	text-align: center;
	font-weight: normal;
}

.cell-id {
	visibility: hidden;
}

.cell-title {
	font-weight: bold;
}



.cell-approval {
	background: url("/images/actions.gif") no-repeat center right;
}

.cell-rejectreason {
	background: url("/images/actions.gif") no-repeat center right;
}

.cell-effort-driven {
	text-align: center;
}

#brandContextMenu {
	background: #BBEDEA;
	;
	border: 1px solid gray;
	padding: 2px;
	display: inline-block;
	min-width: 100px;
	-moz-box-shadow: 2px 2px 2px silver;
	-webkit-box-shadow: 2px 2px 2px silver;
	z-index: 99999;
}

#brandContextMenu li {
	padding: 4px 4px 4px 14px;
	list-style: none;
	cursor: pointer;
	background: url("../images/arrow_right_peppermint.png") no-repeat center left;
}

#brandContextMenu li:hover {
	background-color: white;
}

b {
	font: bold 12px arial !important;
}

#approvalContextMenu {
	background: #BBEDEA;
	border: 1px solid gray;
	padding: 2px;
	display: inline-block;
	min-width: 100px;
	-moz-box-shadow: 2px 2px 2px silver;
	-webkit-box-shadow: 2px 2px 2px silver;
	z-index: 99999;
}

#approvalContextMenu li {
	padding: 4px 4px 4px 14px;
	list-style: none;
	cursor: pointer;
	background: url("../images/arrow_right_peppermint.png") no-repeat center left;
}

#approvalContextMenu li:hover {
	background-color: white;
}

#rejectreasonContextMenu {
	background: #BBEDEA;
	border: 1px solid gray;
	padding: 2px;
	display: inline-block;
	min-width: 100px;
	-moz-box-shadow: 2px 2px 2px silver;
	-webkit-box-shadow: 2px 2px 2px silver;
	z-index: 99999;
}

#rejectreasonContextMenu li {
	padding: 4px 4px 4px 14px;
	list-style: none;
	cursor: pointer;
	background: url("../images/arrow_right_peppermint.png") no-repeat center left;
}

#rejectreasonContextMenu li:hover {
	background-color: white;
}

#smsCodeContextMenu {
	background: #BBEDEA;
	border: 1px solid gray;
	padding: 2px;
	display: inline-block;
	min-width: 100px;
	-moz-box-shadow: 2px 2px 2px silver;
	-webkit-box-shadow: 2px 2px 2px silver;
	z-index: 99999;
}

#smsCodeContextMenu li {
	padding: 4px 4px 4px 14px;
	list-style: none;
	cursor: pointer;
	background: url("../images/arrow_right_peppermint.png") no-repeat center left;
}

#smsCodeContextMenu li:hover {
	background-color: white;
}




.cell-selection {
	border-right-color: silver;
	border-right-style: solid;
	background: #f5f5f5;
	color: gray;
	text-align: right;
	font-size: 10px;
}

.slick-row.selected .cell-selection {
	background-color: transparent;
	/* show default selected row background */
}

.ui-datepicker-trigger {
	margin-top: 8px;
	padding: 0;
	margin-left: 2px;
	vertical-align: top;
	/* cursor:pointer; */
}

.tree-links {
	float: left;
	border: solid 1px #ccc;
	border-radius: 5px;
	padding: 5px 10px;
	margin: 0 25px 0 10px;
	min-width: 300px;
	max-width: 350px;
	font: normal 12px arial;
	max-height: 310px;
	overflow-y: auto;
}

.tree-links ul {
	margin: 0 0 0;
}

.tree-links .main-ul li a {
	font: bold 12px arial;
	color: #333;
	text-decoration: none;
}

.tree-links .main-ul li a span {
	font: bold 14px arial;
	position: relative;
	top: 1px;
	margin: 0 3px 0 0;
}

.tree-links .sub-ul {
	margin: 0 0 0 18px;
	color: #000;
}

.tree-links .sub-ul input {
	margin: 0 2px 0 0;
}

.margin-left-10 {
	margin-left: 10px;
}

#ui-datepicker-div {
	font: normal 13px arial;
}

.mis-ad-page .export_icon {
	float: right;
	margin-right: 10px;
	margin-top: 23px;
}

.mis-ad-page .tree-links {
	margin: 0 15px 10px 0;
	min-width: 210px;
	max-width: 235px;
}

.add-width {
	width: 275px !important;
}

.ad-btn {
	text-decoration: none;
	color: #333;
	font: bold 12px arial;
	margin: 0 0 0 3px;
}

.de-btn {
	text-decoration: none;
	color: #333;
	font: bold 12px arial;
	margin: 0 0 0 220px;
}

.scroll-vertical {
	height: 95px !important;
	overflow-y: auto;
}

.main-wrapper-fluid {
	min-height: 480px;
}

.slick-header .ui-state-default {
	background-image: -webkit-gradient(linear,
			left top,
			left bottom,
			color-stop(0, #5c99d1),
			color-stop(0.54, #5c99d1),
			color-stop(1, #5c99d1)) !important;
	background-image: -o-linear-gradient(bottom, #5c99d1 0%, #5c99d1 54%, #5c99d1 100%) !important;
	background-image: -moz-linear-gradient(bottom, #5c99d1 0%, #5c99d1 54%, #5c99d1 100%) !important;
	background-image: -webkit-linear-gradient(bottom, #5c99d1 0%, #5c99d1 54%, #5c99d1 100%) !important;
	background-image: -ms-linear-gradient(bottom, #5c99d1 0%, #5c99d1 54%, #5c99d1 100%) !important;
	background-image: linear-gradient(to bottom, #5c99d1 0%, #5c99d1 54%, #5c99d1 100%) !important;
}

.slick-row.active {
	background: #B3EBEA;
}

.res-not-found {
	margin: 40px 0 0 130px;
	color: #ff0000;
	font-size: 12px;
	font-weight: normal;
	font-family: arial;
}

.bm-res {
	margin: 78px 0 0 25px;
	float: left;
}

.zero-auto {
	margin: 0 auto;
	width: 400px;
	height: 0;
	position: relative;
}

.top-4 {
	position: relative;
	top: -4px;
	left: -36px;
}

.errMsg {
	color: #ff0000;
	font: normal 14px arial;
}

.left-mis {
	float: left;
	width: 402px;
}

.get-rpt .btn {
	margin-top: 17px !important;
}

.paginationMessage {
	float: left;
	padding: 3px 5px 5px 5px;
	font-size: 13px;
	font-weight: bold;
	color:white;
}

.pages {
	/*background-image: url('../images/bg-blue.png');*/
	height: 22px;
	padding-top: 8px;
	font-size: 13px;
	font-weight: bold;
	padding-left: 50%;
	background: #5c99d1;
	color: #FFF;
	background-image: -webkit-gradient(linear,
			left top,
			left bottom,
			color-stop(0, #5c99d1),
			color-stop(0.54, #5c99d1),
			color-stop(1, #5c99d1)) !important;
	background-image: -o-linear-gradient(bottom, #5c99d1	 0%, #5c99d1 54%, #5c99d1 100%) !important;
	background-image: -moz-linear-gradient(bottom, #5c99d1 0%, #5c99d1 54%, #5c99d1 100%) !important;
	background-image: -webkit-linear-gradient(bottom, #5c99d1 0%, #5c99d1 54%, #5c99d1 100%) !important;
	background-image: -ms-linear-gradient(bottom, #5c99d1 0%, #5c99d1 54%, #5c99d1 100%) !important;
	background-image: linear-gradient(to bottom, #5c99d1 0%, #5c99d1 54%, #5c99d1 100%) !important;
}

.slickErrormsg {
	padding: 3px 0px 0px 9px;
	font-size: 14px;
	color: red;
}